pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42401 (Firefox from pkgsrc-2009Q3 won't start on netbsd-4.0.1)

Synopsis: Firefox from pkgsrc-2009Q3 won't start on  netbsd-4.0.1

Responsible-Changed-From-To: port-i386-maintainer->tnn
Responsible-Changed-When: Wed, 02 Dec 2009 17:00:00 +0000

State-Changed-From-To: open->feedback
State-Changed-When: Wed, 02 Dec 2009 17:00:00 +0000
This is a known problem which was caused by a bug in the
x11/gtk2 package. The fix has been pulled up to 2009Q3,
but firefox has not been bumped.
To fix this you need to cvs update your pkgsrc-2009Q3 branch,
and rebuild x11/gtk2, devel/xulrunner and www/firefox (in
that order)

Home | Main Index | Thread Index | Old Index